body {
	background: #FFF url(images/film-strip.jpg) no-repeat top left fixed;
	margin: 10px 10px 10px 10px;
	padding: 0;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 1.5em;
}

#header {
 width: 95%;
 background:transparent;
 margin: 0 auto;
 padding: 0;
 height: 130px;
 
}

#header h1 {
	padding: 30px 0;
	color: #cc0000;
	font-size: 24px;
	letter-spacing: 3px;
	margin: 0;
	text-align: right;
}

#nav {
	position: right;
	text-align: right;
	top: 110px;
	left: 20%;
	padding: 10;
	margin: 0 auto;
	font: bold 11px Verdana, sans-serif;
	height: 25px;
	background:transparent;
	
	
}

#nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}

#nav li a {
	padding: 3px;
	margin: 0;
	border: none;
	border-bottom: none;
	background: transparent url(images/trans6.gif) repeat;
	text-decoration: none;
	
}

#nav li a:link { color: #00008B; }
#nav li a:visited { color: #fff; }

#nav li a:hover {
	color: #fff;
	background: transparent url(images/trans7.gif) repeat;
}

#nav li a#current {
	background: transparent url(images/trans7.gif) repeat;
	border-bottom: none;
}

#container {
	background: transparent url(images/trans5.gif) repeat;
	width: 90%;
	margin: 0 auto;
	padding: 0;
}

#content {
	margin: 0;
	padding: 5px 5px 5px 5px;
	
}

#footer {
	background: transparent;
	padding: 5px 10px 2px 0;
	text-align: right;
	font-size: 0.75em;
	clear: both;
	line-height: 1.15em;
}

a, a:visited {
	background: transparent;
	color: #333;
	border-bottom: 1px solid #333;
	text-decoration: none;
	font-weight: bold;
}

a:hover, a:active {
	background: transparent;
	color: #666;
}

h2 {
	color: #00008B;
	margin: 0;
	padding: 10px 0 1px 0;
	font-size: 20px;
}

h3 {
	color: #000;
	margin: 0;
	padding: 10px 0 1px 0;
	font-size: 16px;
}
	
h4 {
	color: #000;
	margin: 0;
	padding: 10px 0 1px 0;
	font-size: 14px;
}

h5 {
	color: #FFFFFF;
	margin: 0;
	padding: 10px 0 1px 0;
	font-size: 12px;
}

